package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertArray;

public interface IBisTtsaCertArrayService {
    BisTtsaCertArray selectBisTtsaCertArrayByGuid(String guid);
    List<BisTtsaCertArray> selectBisTtsaCertArrayList(BisTtsaCertArray bisTtsaCertArray);
    int insertBisTtsaCertArray(BisTtsaCertArray bisTtsaCertArray);
    int updateBisTtsaCertArray(BisTtsaCertArray bisTtsaCertArray);
    int deleteBisTtsaCertArrayByGuid(String guid);
    int deleteBisTtsaCertArrayByGuids(String[] guids);
}
